### Function

# Shell util_wifexited

since: 14

#### Declaration [src]

    gboolean
    shell_util_wifexited (
      int status,
      int* exit
    )

#### Description [src]

Implements libc standard WIFEXITED, that cannot be used JS code.

Available since: 14

#### Parameters

`status`

  Type: `int`

  The status returned by `wait()` or `waitpid()`

`exit`

  Type: `int*`

  The actual exit status of the process.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE if the process exited normally, FALSE otherwise.